/*
Theme Name:     Enfold child for Lindemann Group
Theme URI:      https://kriesi.at/
Description:    Child Theme for Enfold @ lindemangroup.com
Author:         Claudio Sinopoli
Author URI:     https://www.claudiosinopoli.com/
Template:       enfold
Version:        0.1.0
*/

/* section image overlay text */
#image-overlay span.image-overlay.overlay-type-extern {
    visibility: hidden;
}

/* HOTSPOT TOOLTIP */
.av-tt-align-centered {
    text-align: left !important;
}

/*FOOTER*/
#footer div .av_one_fifth {
	margin-left: 3% !important;
	width: 17% !important;
}

/*SLIDESHOW CAPTIONS*/
#top div .caption_center .slideshow_caption {
left: 0 !important;
width: 100% !important;
text-align: center !important;
}

/*FOOTER MENU ON MOBILE*/
.responsive #socket .sub_menu_socket { 
	display: block !important;
}

/*FORM SEND RESPONSE*/
#top .av-light-form + .ajaxresponse * {
    color: #000000;
}

/*ABOUT QUOTE*/

@media only screen and (max-width: 479px){
	#top .slideshow_caption {
    	left: initial !important;
    	width: initial !important;
    	padding: 0 !important;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px){
	#top .slideshow_caption {
    	left: initial !important;
    	width: initial !important;
    	padding: 0 !important;
	}
}
	
@media only screen and (min-width: 768px){
	#top .slideshow_caption {
    	left: initial !important;
    	width: initial !important;
    	padding: 0 !important;
	}
}

/* RESPONSIVE FOOTER */
@media only screen and (max-width: 1250px) and (min-width: 1100px)  {
	#footer div .av_one_fifth {
    	margin-left: 2% !important;
    	width: 15% !important;
	}
}
@media only screen and (max-width: 1099px) and (min-width: 920px)  {
	#footer div .av_one_fifth {
    	margin-left: 3% !important;
    	width: 25% !important;
	}
}

@media only screen and (max-width: 919px) and (min-width: 881px) {
	#footer div .av_one_fifth {
    	margin-left: 3% !important;
    	width: 26% !important;
	}
}

@media only screen and (max-width: 880px) and (min-width: 769px) {
	#footer .container {
    	padding-right: 0px !important;
    	padding-left: 15px;
	}
	#footer div .av_one_fifth.el_after_av_one_fifth {
    	margin-left: 3% !important;
		margin-right: 3% !important;
    	width: 30% !important;
	}
}

@media only screen and (max-width: 768px) {
	#footer div .av_one_fifth.el_after_av_one_fifth {
    	margin-left: 3% !important;
		margin-right: 3% !important;
    	width: 100% !important;
	}
	#footer .flex_column.av_one_fifth.first.el_before_av_one_fifth {
	    width: 100% !important;
	}
}

/*RESPONSIVE MASONRY ENTRY TITLE*/
@media only screen and (min-width: 300px) and (max-width: 680px) {
	
	.av-masonry-entry .av-inner-masonry-content {
		padding: 8px!important;
	}

	.av-masonry-entry .av-masonry-entry-title {
		line-height: 1.3em !important;
		margin: 0 !important;
		font-size: 11px !important;
		text-align: center !important;
	}

}

@media only screen and (min-width: 991px) and (max-width: 1140px) {
	
	.av-masonry-entry .av-inner-masonry-content {
		padding: 12px!important;
	}

	.av-masonry-entry .av-masonry-entry-title {
		line-height: 1.3em !important;
		margin: 0 !important;
		font-size: 15px !important;
		text-align: center !important;
	}
}

@media only screen and (min-width: 1341px) and (max-width: 2000px) {
	
	.av-masonry-entry .av-inner-masonry-content {
		padding: 14px!important;
	}

	.av-masonry-entry .av-masonry-entry-title {
		line-height: 1.3em !important;
		margin: 0 !important;
		font-size: 15px !important;
		text-align: center !important;
	}
}


.av-masonry-entry .av-inner-masonry-content {
	padding: 16px;
}

/*/////////////////////////////////*/

.av-masonry-entry .av-inner-masonry-content {
    padding: 16px;
}

.av-masonry-date {
    display: none !important;
}

.av-masonry-entry .av-masonry-entry-title {
    line-height: 1.3em;
    margin: 0;
    font-size: 18px;
    text-align: center;
}


.avia-fullscreen-slider .avia-slideshow>ul>li {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center !important;
}


.avia-animated-number.avia-color-font-dark .heading {
    color: #222;
    font-weight: bold !important;
}

.special_amp {
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    line-height: 0.5em;
    font-weight: bold;
    color: #000000 !important;
    font-size: inherit;
}

/*ICON ROLLOVER*/
.icon_h {
  opacity: 0.1 !important;
  filter: alpha(opacity=10) !important;
}

.icon_h:hover{
  opacity: 1.0 !important;
  filter: alpha(opacity=100) !important;
}

/*RESPONSIVE PAGE HEADER SMALL*/
@media only screen and (max-width: 579px){

	.avia-smallarrow-slider {
		top: 8px !important;
	}

	.responsive #top .slideshow_caption {
		left: initial;
		width: 41%;
		padding: 0;
	}

	.responsive #top .slideshow_caption h2 {
		font-size: 18px !important;
	}

	.responsive #top .slideshow_caption .avia-caption-content {
		font-size: 14px !important;
	}

	.about_quote {
		font-style: italic;
		font-size: 14px !important;
	}

	.about_quote_name {
		display: none;
	}
}

/*RESPONSIVE PAGE HEADER MEDIUM*/
@media only screen and (min-width: 580px) and (max-width: 767px) {

	.responsive #top .slideshow_caption {
		left: initial;
		width: 44%;
		padding: 0;
	}

	.responsive #top .slideshow_caption h2 {
		font-size: 35px !important;
	}

	.responsive #top .slideshow_caption .avia-caption-content {
		font-size: 20px !important;
	}

	.about_quote {
		font-style: italic;
		font-size: 20px !important;
	}

	.about_quote_name {
		float: right;
		font-size: 14px; 
		font-weight: light; 
		margin-top: 0px;
	}
}

/*RESPONSIVE PAGE HEADER BIG*/
@media only screen and (min-width: 768px) and (max-width: 990px) {

	responsive #top .slideshow_caption {
		left: initial;
		width: initial;
		padding: 0;
	}

	.about_quote {
		font-style: italic;
		font-size: 22px !important;
	}

	.about_quote_name {
		float: right !important;
		font-size: 14px !important; 
		font-weight: light !important;
		margin-top: 0px !important;
	}
}

/*RESPONSIVE PAGE HEADER BIGGER*/
@media only screen and (min-width: 991px) {
	
	responsive #top .slideshow_caption {
		left: initial;
		width: initial;
		padding: 0;
	}

	.about_quote {
		font-style: italic;
		font-size: 22px !important;
	}

	.about_quote_name {
		float: right;
		font-size: 16px; 
		font-weight: light; 
		margin-top: 0px;
	}
}


/*CONTACT FORM 7*/
.wpcf7 input[type="text"],.wpcf7 input[type="email"]{
    height: 50px;
}

.wpcf7 input[type="submit"] {
    min-width: 142px;
    font-size: 0.92em;
    padding: 16px 20px;
}


/*LOADING*/
#top .av-siteloader { 
	border: none !important;
	background-image: url(https://lindemanngroup.com/wp-content/uploads/preload/preload-light-big.gif) !important;
}


/*OFFICES ON MOBILE*/
@media only screen and (min-width: 768px) and (max-width: 1350px) {
	
	#top .no_margin.av_one_fourth {
	width: 46%;
	display: inline-block;
	padding-bottom: 30px !important;
	}
	
	.av-layout-grid-container {
		text-align: center;
	}
	
	.flex_cell_inner {
		text-align: left;
	}
}


/*TOPBAR SOCIAL ICONS ROUND*/
#top .social_bookmarks li a {
    float: left;
    width: 30px;
    line-height: 30px;
    display: block;
    margin: 0px;
    outline: medium none;
    min-height: 30px;
    height: 100%;
    overflow: visible;
    z-index: 2;
    position: relative;
    text-align: center;
    border-radius: 15px;
}

#top .social_bookmarks li {
    height: 100%;
    float: left;
    padding: 0px;
    transition: all 0.2s ease-in-out 0s;
    border-right-style: solid;
    border-right-width: 0px;
    display: block;
    width: 30px;
    margin-right: 5px;
}


/*LANGUAGE SELECTOR ALIGNMENT COMPATIBLE WITH ARABIC*/
#top .sub_menu li ul {
    display: none;
    position: absolute;
    width: auto;
    padding: 4px 0;
    z-index: 101;
    box-shadow: 0 8px 15px rgba(0,0,0,0.1);
    left: auto;
    margin: 0;
    border-style: solid;
    border-width: 1px;
    top: 19px;
}

/*BULLET POINTS*/
.entry-content-wrapper ul {
	list-style: disc outside !important;
	margin-left: 4px;
}




/*NEWS TITLE*/
.news-title-custom {
    padding: 30px 35px 0px 35px !important;
    background: #ffffff !important;
    max-width: 1310px !important;
    width: 106% !important;
    position: relative !important;
    margin-top: 0% !important;
    left: -3% !important;
}



/*MAGAZINE FIRST ENTRY FULL WIDTH*/
.av-magazine-thumbnail img {
    display: block;
    margin: 0px auto;
    width: 100%;
}


/*LAST NEWS SIDEBAR*/
.rpwwt-widget ul {
    line-height: normal;
}
.rpwwt-widget ul li {
    overflow: hidden;
    margin: 0px 0px 0px 0px !important;
}
.rpwwt-widget ul li img {
    margin: 0px 15px 15px 0px !important;
}


/*SIDEBAR FONT*/
.widget_recent_entries li a {
    font-style: normal;
    font-family: "Roboto Condensed","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}



/*FULLSCREEN SLIDESHOW CAPTION POSITION*/
.slideshow_align_caption {
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

/*FULLSCREEN SLIDESHOW CAPTION FONT WEIGHT*/
.avia_transform .av_fullscreen .active-slide .avia-caption-title {
    /*font-weight: 300 !important;*/
}

.avia_transform .av_fullscreen .active-slide .avia-caption-content {
    /*font-weight: 300 !important;*/
}

/*FULLSCREEN SLIDESHOW CONTROLS*/
.avia-slideshow-arrows a:before {
    background: rgba(0,0,0,0.5) !important;
    border-radius: 0px !important;
}
.avia-slideshow-dots a {
    background: rgba(0,0,0,0.5);
}
.avia-slideshow-arrows a {
    margin: -30px 0px 0 !important;
}
.avia-slideshow-arrows a.next-slide {
    right: 60px !important;
}

#top .avia-slideshow-arrows a.next-slide {
    right: 0 !important;
}


/*EASY FULLWIDTH SLIDESHOW CAPTION FONT WEIGHT*/
.avia_transform .av_slideshow_full .avia-caption-title {
    /*font-weight: 300 !important;*/
}

.avia_transform .av_slideshow_full .avia-caption-content {
    /*font-weight: 300 !important;*/
}

.slider-small-margin-top {
    margin-top: -45px;
}

@media only screen and (max-width: 768px) {
    .slider-small-margin-top {
        margin-top: -26px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .slider-small-margin-top {
        margin-top: -32px;
    }
}

/*SHAREBOX BORDERS*/
#top .av-share-box ul {
    border: hidden;
}
.av-share-box ul li {
    border: hidden;
}

/*SHAREBOX DESCRIPTION*/
av-share-box .av-share-link-description {
    margin-bottom: 10px;
    /*font-weight: 300;*/
}

/*SHAREBOX ICON SIZE*/
.av-share-box ul li a {
    font-size: 20px;
}



/*MENU FONT*/
.main_menu ul:first-child > li > a {
   font-size: 16px; 
   /*font-weight:300;*/
}

/*MENU FONT HIGHLIGHT COLOR*/
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
    color: #bbbbbb;
}

/*MENU TRANSPARENCY*/
#top .header_color .header_bg, #header_main {
    background-color: rgba(255,255,255,0.75);
}

/*MENU BORDER BOTTOM VISIBLE WHEN SCROLLING*/
#header_main {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #e1e1e1;
    margin-bottom: -1px;
}



/*TOP BAR TRANSPARENCY*/
.header_color .container_wrap_meta {
    background-color: #f2f2f2;
}

/*TOP BAR FONT*/
.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    padding: 7px 0;
}


/*MASONRY BACKGROUND*/
.av-masonry-container {
    width: 100.4%;
    float: left;
    clear: both;
    background: #ffffff !important;
    position: relative;
}

.main_color .av-masonry {
    background: #ffffff !important;
}

.av-large-gap .av-masonry-sort {
    margin: 0 15px 15px 0;
    background: #ffffff !important;
}

/*MASONRY CAPTION BACKGROUND*/
.main_color .avia-arrow {
    background-color: #f2f2f2;
}
.av-fixed-size .av-masonry-entry .av-inner-masonry-content, .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content {
    background-color: #f2f2f2;
}

/*MASONRY LOAD MORE BTN*/
.main_color .av-masonry-pagination {
    background-color: #f2f2f2 !important;
}
.main_color .av-masonry-pagination:hover {
    background-color: #f8f8f8 !important;
}



/*ICONS + CIRLE*/
.av_font_icon.av-icon-style-border .av-icon-char {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    font-size: 50px !important;
    line-height: 70px !important;
    width: 70px !important;
    border-radius: 500px;
    border-width: 2px;
    border-style: solid;
    display: block;
    margin: 0 auto;
    padding: 30px;
    color: inherit;
    border-color: inherit;
    position: relative;
}



/*CUSTOM SOCIAL HOVER COLORS*/
#top #wrap_all .av-social-link-architizer:hover   a{color:#ffffff; background-color:#00a0fc; }
#top #wrap_all .av-social-link-houzz:hover   a{color:#ffffff; background-color:#7cc04d; }



/*HOT SPOT CUSTOMIZATION*/
.av-hotspot-container .av-image-hotspot_inner {
    color: #1c9bb7;
}

.responsive .av-image-hotspot{
    height: 15px;
    width: 15px;
    line-height: 15px;
}

.responsive .av-image-hotspot-pulse {
    width: 39px;
    height: 39px;
    line-height: 15px;
    top: -12px;
    left: -12px;
}

/*FIREFOX ANDROID SECTION BACKGROUND*/
@media only screen and (max-width: 768px) {
.avia-android #home_arabic .av-parallax,.avia-android #home_projects .av-parallax,.avia-android #home_contacts .av-parallax,.avia-android #about_break .av-parallax,.avia-android #expertise_bottom .av-parallax,.avia-android #news_newsletter .av-parallax,.avia-android #offices_contact .av-parallax,.avia-android #privacy_bottom .av-parallax,.avia-android #imprint_bottom .av-parallax,.avia-android #career_bottom .av-parallax {
  background-size: 100% 100% !important;
  background-attachment: scroll !important;
}
}

/*.avia-android.avia-mozilla #home_arabic .av-parallax,.avia-android.avia-mozilla #home_projects .av-parallax,.avia-android.avia-mozilla #home_contacts .av-parallax,.avia-android.avia-mozilla #about_break .av-parallax,.avia-android.avia-mozilla #expertise_bottom .av-parallax,.avia-android.avia-mozilla #news_newsletter .av-parallax,.avia-android.avia-mozilla #offices_contact .av-parallax,.avia-android.avia-mozilla #privacy_bottom .av-parallax,.avia-android.avia-mozilla #imprint_bottom .av-parallax,.avia-android.avia-mozilla #career_bottom .av-parallax {
  background-size: 100% 100% !important;
  background-attachment: scroll !important;
}*/